/*Class Styling*/
main {
    text-align: center;
}
.poem {
    line-height: 1.5;
}
.navbar {
    height: 125px;
    width: 100vw;
    background-color: rgb(160, 85, 230);
    font-family: georgia;
    color: white;
    text-align: left;
    text-decoration: none;
    display: flex;
    border-bottom: solid rgb(101, 15, 182) 5px;
}
.navbar-icon {
    padding-top: 50px;
}
.navbar-link {
    color: white;
    text-decoration: none;
    padding-top: 20px;
}
.navbar-link:hover {
    text-decoration: underline;
}
.no-text-decoration {
    text-decoration: none;
}
.kaushan-script {
    font-family: "Kaushan Script", cursive;
    font-style: normal;
}
.italic {
    font-style: italic;
}

/*Generic Styling*/

body {
    background-color: #f5f1fa;
}
h1 {
    padding: 0px 30px;
}
h2 {
    padding: 10px 30px;
}
h3 {
    padding: 10px 30px;
}
h4 {
    padding: 0px 30px;
    font-family: "Dancing Script", cursive;
    font-size: 20px;
    font-weight: 500;
}
h5 {
    padding: 0x 30px;
}
h6 {
    padding: 0px 30px;
}
p {
    padding: 0px 30px;
}
